Error
A valid request URL is required to generate request examples"<string>"[
{
"ErrorCode": "Package.NotFound:00000000-0000-0000-0000-000000000000",
"ErrorMessage": "The package with id '00000000-0000-0000-0000-000000000000' could not be found"
}
][
{
"ErrorCode": "Package.InvalidStatus:pending",
"ErrorMessage": "Could not perform operation on package with id [c63e886c-1980-4d83-8d5b-03acdebc38dd] because status is [pending]"
}
]Documents
Download document
Downloads a single document from a package as a PDF or XML file. A document can only be downloaded once the package is fully finished.
GET
/
packages
/
{packageId}
/
download
/
{documentId}
Error
A valid request URL is required to generate request examples"<string>"[
{
"ErrorCode": "Package.NotFound:00000000-0000-0000-0000-000000000000",
"ErrorMessage": "The package with id '00000000-0000-0000-0000-000000000000' could not be found"
}
][
{
"ErrorCode": "Package.InvalidStatus:pending",
"ErrorMessage": "Could not perform operation on package with id [c63e886c-1980-4d83-8d5b-03acdebc38dd] because status is [pending]"
}
]Authorizations
basicAuthbearerAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The target package's unique identifier A package's unique identifier
Example:
"00000000-0000-0000-0000-000000000000"
The target document's unique identifier A document's unique identifier
Example:
"00000000-0000-0000-0000-000000000000"
Response
The specified document in a pdf or xml file
The response is of type file.